@charset "utf-8";
/* CSS Document */
@media (min-width: 768px) and (max-width: 1003px){
.contact-information ul{
	margin-left: 17%;
}
.contact-information ul li:nth-child(3){
	clear: left;
}
.banner-text h3{
	font-size: 24px
}
.banner-text h1{
	font-size: 34px;
}

}

@media (min-width: 769px) and (max-width: 1003px){
nav ul li a{
	font-size:13px;
	padding-left:11px !important;
	padding-right:11px !important;
}

.why-choose-us-tab-nav li a{
	font-size:13px;
	padding:10px;
}

.get-in-touch-detail h4{
	margin-top:75px;
	font-size: 22px;
	line-height: 30px;
}

.footer > div > ul > li{
	font-size:13px;
}

.footer > div > ul > li > ul li a{
	font-size:13px;
}

.select-a-service h3{
	min-height:50px;
}
	
.service-short-disc{
    min-height: 200px;
}
.blog-list .blog-info{
	padding-bottom: 10px;
}
.contact-information ul{
	margin-left: 138px;
}
.contact-information ul li:nth-child(3){
	clear: left;
}


}


@media (max-width: 768px){
.why-choose-us-tab-nav li a {
    font-size: 13px;
    line-height: 20px;
    padding: 10px;
}

.select-a-service h3{
	min-height:50px;
}

.service-short-disc {
    min-height: 200px;
}

nav{
	display:none;
}

.nav-m{
	display:block;
}

.get-in-touch-detail h4{
	margin-top:70px;
}
.footer > div > ul > li{
	font-size:14px;
	}

.footer > div > ul > li > ul li a{
	font-size:14px;
	}

}

@media (max-width: 767px){
	
.logo{
	width:100%;
	float:none;
	margin-bottom:20px;
	text-align:center;
}

.header-right{
	width:100%;
	float:none;
}

.get-a-quote-left{
	width:100%;
	float:none;
	margin-bottom:20px;
}

.get-a-quote-right{
	width:100%;
	float:none;
	text-align:center;
}

.get-a-quote-left{
	background-position: center top !important;
	padding:100px 0 0 0;
	text-align:center;
	}

.why-choose-us-tab-nav li{
	float:none;
	margin-bottom:10px;
}

.why-us-tabs-left{
	width:100%;
	float:none;
	margin-bottom:20px;
	text-align:center;	
}

.why-us-tabs-right{
	width:100%;
	float:none;
	text-align:center;
}

.get-in-touch-left{
	width:100%;
	float:none;
	margin-bottom:20px;
	max-width:440px;
	text-align:center;
}

.get-in-touch-right{
	width:100%;
	float:none;
}

.get-in-touch-detail h4{
	margin-top:60px;
}

.blog{
	width:100%;
	float:none;
	margin-bottom:20px;
}

.testimonial{
	width:100%;
	float:none;
}

.testimonial-text{
	max-width:300px;
	margin:0 auto;
}

.footer > div > ul > li{
	float:none;
	width:100% !important;
	margin:0 0 20px 0;
}

.blog ul li{
	width:100%;
	float:none;
	margin-bottom:20px;
	}
	
.blog-testimonial .yellow-title{
	border-top:1px solid #ffcc00;
}

.copyright{
	float:none;
	width:100%;
	text-align:center;
	margin-bottom:20px;
}

.designby{
	float:none;
	width:100%;
	text-align:center;
}

.banner ul li{
	height:400px;
	}
	
.banner-text{

}

.call-us-on{
	margin-bottom:50px;
	}
	
.call-us-on{
	font-size:17px;
	padding-left:60px;
	padding-right:20px;
	float:none;
	display:block;
}

.call-us-on strong{
	font-size:15px;
	}

.banner-text h3{
	display:none;
	}
	
.banner-text h1{
	font-size:32px;
	line-height:38px;
	}

.about img{
	float:none;
	display:block;
	margin:0 auto;
}

.about ul li{
	float:none;
	width:calc(100% - 15px);
}

.service-page-services ul li{
	width:100%;
	padding:0;
	margin:0 0 30px 0;
	text-align:center;
	}

.service-short-disc{
	min-height:inherit;
}

.get-in-touch-img{
	max-width:440px;
	margin:0 auto;
	}
	
.get-in-touch-left{
	max-width:inherit;
}

.get-in-touch-right{
	padding:0;
	}
	
.about img{
	margin-right:0;
	margin-bottom:20px;
}

.blog-left{
	float:none;
	width:100%;
	margin-bottom:30px;
}

.blog-right{
	float:none;
	width:100%;
}

.blog-info div{
	float:none !important;
	display:block;	
}

.map-mobile{
	display:block;

}

.nav-m > a{
	text-align:left;
}

.nav-m1{
	top:132px;
	border-top:#b2b1ae solid 1px;
	}
	
.get-a-quote{
	padding:0 10px;
}

.footer > div > ul > li{
	font-size:18px;
	}

.footer > div > ul > li > ul li a{
	font-size:18px;
}
.portfolio-detail .yellow-title{
	position: relative;
}
	

/*-------------------*/


.header-main-wrap .header-main-wrap{
	height:145px;
	position:relative;
}


.header-wrap{
	position:absolute;
	height:auto;
	width:100%;
	z-index:1234;
}


.logo-l img {
    width: auto !important;
}
.call-us-on{
margin-top:68px;
}

}


@media (max-width: 480px){
	
.get-in-touch-img{
	max-width:320px;
	margin:0 auto;
	}
	
.get-in-touch-detail h4{
	font-size:22px;
	line-height:30px;
	}
	
.get-in-touch-detail h5{
	font-size:18px;
	line-height:24px;
	}
}

@media (max-width: 320px){
.call-us-on{
	font-size:16px;
}

.portfolio-text{
	margin-left:10px;
	width:220px;
}

}